<?php
$base_url = base_url();
$this->load->view('layout/admin/header', array('base_url' => $base_url));
$this->load->view('layout/admin/sidebar', array('base_url' => $base_url));
?>
				<div class="main-content">
					<div class="breadcrumbs" id="breadcrumbs">
						<script type="text/javascript">
							try{ace.settings.check('breadcrumbs' , 'fixed')}catch(e){}
						</script>

						<ul class="breadcrumb">
							<li>
								<i class="icon-home home-icon"></i>
								<a href="#">Trang chủ</a>
							</li>
							<li class="active">Bảng điều khiển</li>
						</ul><!-- .breadcrumb -->

						<div class="nav-search" id="nav-search">
							<form class="form-search">
								<span class="input-icon">
									<input type="text" placeholder="Tìm kiếm ..." class="nav-search-input" id="nav-search-input" autocomplete="off" />
									<i class="icon-search nav-search-icon"></i>
								</span>
							</form>
						</div><!-- #nav-search -->
					</div>

					<div class="page-content">

						<div class="row">
							<div class="col-xs-12">
								<!-- PAGE CONTENT BEGINS -->
								<div class="col-xs-3">
									<div class="widget green-1 animated fadeInDown">
										<div class="widget-content padding">
											<div class="widget-icon">
												<i class="icon-group"></i>
											</div>
											<div class="text-box">
												<p class="maindata">LƯỢNG <b>NGƯỜI DÙNG</b></p>
												<h2><span data-duration="3000" data-value="18648" class="animate-number">18,648</span></h2>
												<div class="clearfix"></div>
											</div>
										</div>
										<div class="widget-footer">
											<div class="row">
												<div class="col-sm-12">
													<i class="icon-caret-up rel-change"></i> <b>6%</b> tăng so với tháng trước
												</div>
											</div>
											<div class="clearfix"></div>
										</div>
									</div>
								</div>

								<div class="col-xs-3">
									<div class="widget darkblue-1 animated fadeInDown">
										<div class="widget-content padding">
											<div class="widget-icon">
												<i class="icon-envelope"></i>
											</div>
											<div class="text-box">
												<p class="maindata">DOANH THU <b>SMS</b></p>
												<h2><span data-duration="3000" data-value="18648" class="animate-number">18,648</span></h2>
												<div class="clearfix"></div>
											</div>
										</div>
										<div class="widget-footer">
											<div class="row">
												<div class="col-sm-12">
													<i class="icon-caret-down rel-change"></i> <b>6%</b> giảm so với tháng trước
												</div>
											</div>
											<div class="clearfix"></div>
										</div>
									</div>
								</div>

								<div class="col-xs-3">
									<div class="widget pink-1 animated fadeInDown">
										<div class="widget-content padding">
											<div class="widget-icon">
												<i class="icon-credit-card"></i>
											</div>
											<div class="text-box">
												<p class="maindata">DOANH THU <b>THẺ CÀO</b></p>
												<h2><span data-duration="3000" data-value="18648" class="animate-number">18,648</span></h2>
												<div class="clearfix"></div>
											</div>
										</div>
										<div class="widget-footer">
											<div class="row">
												<div class="col-sm-12">
													<i class="icon-caret-down rel-change"></i> <b>6%</b> giảm so với tháng trước
												</div>
											</div>
											<div class="clearfix"></div>
										</div>
									</div>
								</div>

								<div class="col-xs-3">
									<div class="widget lightblue-1 animated fadeInDown">
										<div class="widget-content padding">
											<div class="widget-icon">
												<i class="icon-male"></i>
											</div>
											<div class="text-box">
												<p class="maindata">DOANH THU <b>CỘNG TÁC VIÊN</b></p>
												<h2><span data-duration="3000" data-value="18648" class="animate-number">18,648</span></h2>
												<div class="clearfix"></div>
											</div>
										</div>
										<div class="widget-footer">
											<div class="row">
												<div class="col-sm-12">
													<i class="icon-caret-up rel-change"></i> <b>6%</b> tăng so với tháng trước
												</div>
											</div>
											<div class="clearfix"></div>
										</div>
									</div>
								</div>
									
								<div class="col-sm-7">
									<div class="widget-box transparent">
										<div class="widget-header widget-header-flat">
											<h4 class="lighter">
												<i class="icon-bar-chart"></i>
												Doanh thu
											</h4>

											<div class="widget-toolbar">
												<a href="#" data-action="collapse">
													<i class="icon-chevron-up"></i>
												</a>
											</div>
										</div>

										<div class="widget-body">
											<div class="widget-main padding-4">
												<div id="sales-charts"></div>
											</div><!-- /widget-main -->
										</div><!-- /widget-body -->
									</div><!-- /widget-box -->
								</div>

								<div class="col-sm-5">
									<div class="widget-box transparent">
										<div class="widget-header widget-header-flat">
											<h4 class="lighter">
												<i class="icon-signal"></i>
												Lượng truy cập website
											</h4>

											<div class="widget-toolbar">
												<a href="#" data-action="collapse">
													<i class="icon-chevron-up"></i>
												</a>
											</div>
										</div>

										<div class="widget-body">
											<div class="widget-main padding-4">
												<div id="traffix-charts"></div>
											</div><!-- /widget-main -->
										</div><!-- /widget-body -->
									</div><!-- /widget-box -->
								</div>

								<!-- PAGE CONTENT ENDS -->
							</div><!-- /.col -->
						</div><!-- /.row -->
					</div><!-- /.page-content -->
				</div><!-- /.main-content -->
			</div><!-- /.main-container-inner -->

			<a href="#" id="btn-scroll-up" class="btn-scroll-up btn btn-sm btn-inverse">
				<i class="icon-double-angle-up icon-only bigger-110"></i>
			</a>
		</div><!-- /.main-container -->
<?php 
$this->load->view('layout/admin/footer', array('base_url' => $base_url, 'adminjs' => array('assets/js/admin/collaborator.js',)));
?>